prefix=/gnu/store/r209xwsdj8456n3yhjm33bjwm140d1ck-libxpm-3.5.11
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Xpm
Description: X Pixmap Library
Version: 3.5.11
Requires: x11
Requires.private: x11
Cflags: -I${includedir}
Libs: -L${libdir} -lXpm
